*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	color: white;
	font-family: 'Poppins', sans-serif;
}

.col-10, .col-md-3, .col-lg-3{
	border: 1px solid black;
	padding: 25px;
	background-image: url(images/flowers.jpg);
	background-size: 400px 600px;
	box-shadow: 0px 5px 10px grey;
}

.pic{
	height: 200px;
	width: 200px;
	border: 4px solid white;
}

.text-bg{
	background-color: rgb(128, 128, 128, 0.5);
	padding: 10px;
}